{
    "input_device": {
        "index": 49,
        "name": "Microphone (Logi C615 HD WebCam)",
        "channels": 1,
        "default_samplerate": 48000.0
    },
    "output_device": {
        "index": 40,
        "name": "Speakers (Realtek(R) Audio)",
        "channels": 2,
        "default_samplerate": 48000.0
    },
    "save_path": "C:\\Users\\mickl\\Desktop\\cliptrim-ui\\ClipTrimApp\\electron-ui\\recordings",
    "recording_length": 15
}